@font-face {
    font-family: Lato;
    src: url('font/Lato-Regular.ttf');
}
@font-face {
    font-family: OpenSans;
    src: url('font/OpenSans-Regular.ttf');
}
@media screen and (max-width: 320px) {
	.image{
		display: none;
	}
	.form-login{
		padding-top: 0 !important;
	}
	.container{
		padding: 0 10% !important;
	}
	.click-ask{
		margin-top: 25px !important;
	}
	.copyright{
		bottom: 1rem !important;
		position: fixed !important;
		padding: 0 10% !important;
	}
	.copyright p{
		margin-bottom: 0 !important;
	}
}
@media only screen and (min-width: 321px)and (max-width: 1023px) {
	.image{
		display: none;
	}
	.form-login{
		padding-top: 35% !important;
	}
	.container{
		padding: 0 10% !important;
	}
	.click-ask{
		margin-top: 25px !important;
	}
	.copyright{
		bottom: 1rem !important;
		position: fixed !important;
		padding: 0 10% !important;
	}
	.copyright p{
		margin-bottom: 0 !important;
	}

}
body{
	padding: 0;
	margin: 0;
	min-height: 100%;
	font-family: 'OpenSans', sans-serif !important;
}
h1{
	font-family: 'Lato', serif !important;
	font-size: 3rem !important;
}
/*.image{
	min-height: 100%;
	background-image: url(bg.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position-x: center;
	background-position-y: center;  
	background-size: cover;
}*/
.container-fluid{
	padding-left: 0 !important;
	height: 100%;
}
.image{
	overflow: hidden;
	height: 100vh;
}

.image img{
	height: 100%;
	max-width: auto;
}
.form-login{
	background-color: rgba(255, 255, 255, 0.89);
	height: 100%;
	padding-top: 35%;
	/*padding-right: : 65px 50px 0; */
}
.form-login h1 .green{
	color: #1da93d;
}
.form-login p{
	margin-bottom: 10px;
}
.danger{
	color: red;
	margin-bottom: 4%;
}
.form-control:focus {
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.input-group{
	border-bottom: 1px #5a5a5a solid !important;
	margin-top: 8px;
	padding-bottom: 5px;
}
.input-group img{
	width: 18px;
	padding-top: 8px;
	height: 100%;
}
.form-control{
	border: 0  !important;
	background-color: transparent !important;
}
.btn-login{
	height: 50px;
	width: 100%;
	background-color: #1da93d;
	margin-top: 19px;
	color: #fff;
	border-radius: 25px !important;
}
.btn-login:hover{
	color: #1da93d;
	border: 2px solid #1da93d;
	background-color: #fff;
	cursor: pointer;
}
.click-ask{
	margin-top: 60px;
	text-align: center;
}
.copyright{
	bottom: 8px;
	position: absolute;
}
.copyright p{
	margin-bottom: 0 !important;
	color: #c7c7c7;
}

	